/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Alle nach vorne bringen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimieren";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Öffnen…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Schließen";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Speichern";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Drucken…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Speichern als…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Ablage";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Neu";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Hilfe";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Comic Life Hilfe";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Menü löschen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Einfügen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Ansichtsgröße";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "Ansicht";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "In den Vordergrund";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Anordnen";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "In den Hintergrund";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Kleiner";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Schriften anzeigen";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Blocksatz";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Linksbündig";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Schriften";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Format";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Kursiv";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Rechtsbündig";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Unterstreichen";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Fett";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Zentrieren";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Größer";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "Seite anpassen";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Tatsächliche Größe";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Nach vorne bringen";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Nach hinten bringen";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Sperren";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Entsperren";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Einfügen";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Seite mit Raster-Layout ...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Seiten und Stile anzeigen";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Vorlagen und Fotos anzeigen";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Leere Seite";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Gesamte Auswahl aufheben";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Raster anzeigen";

/* Class = "NSPanel"; title = "Comic Life Options"; ObjectID = "615"; */
"Comic Life Options" = "Comic Life-Optionen";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Ausrichten";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Mitte";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Oben";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Unten";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Links";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Rechts";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Seriennummer verloren";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "plasq.com aufrufen";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Abschneiden";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Nicht abschneiden";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Seite duplizieren";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Papierformat ...";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Exportieren";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Bild auf Originalformat skalieren";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Seite mit aktuellen Feldern";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Comics importieren ...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Hilfslinien anzeigen";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Kontrollfunktion anzeigen";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "Neue Kontrollfunktion";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Als Vorlage speichern ...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "Neu aus der Vorlagenauswahl …";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Seitennummer";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Seitenzähler";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Seite löschen ...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Formatbalken verbergen";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Farbe";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "comiclife.com aufrufen";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Form";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rechteck";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Abgerundetes Rechteck";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Eine Form zeichnen";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Dreieck";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Rechtwinkliges Dreieck";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Pfeil";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Doppelpfeil";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Raute";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Stern";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polygon";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Sprechblase";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Bildunterschrift";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Schriftzug";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Feld";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Bilder automatisch einfügen";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Dokumentwarnungen anzeigen";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Beim Start nach Aktualisierungen suchen";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "Für neue Dokumente:";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Softwareaktualisierung:";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Kamera:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Blank template"; ObjectID = "3064"; */
"Use Blank template" = "Leere Vorlage verwenden";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Vorlagenauswahl anzeigen";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Zweite Hinweislinie";

/* Class = "NSMenuItem"; title = "Options..."; ObjectID = "3153"; */
"Options..." = "Optionen ...";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "3156"; */
"Mailing List Sign Up..." = "In die Mailing-Liste eintragen ...";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "3158"; */
"Check for updates..." = "Nach Aktualisierungen suchen ...";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "3160"; */
"Register..." = "Registrieren ...";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "3162"; */
"About Comic Life" = "Infos über Comic Life";

/* Class = "NSMenuItem"; title = "Exit"; ObjectID = "3164"; */
"Exit" = "Beenden";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3174"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3175"; */
"Cancel" = "Abbrechen";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3259"; */
"Spelling" = "Rechtschreibung";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "3260"; */
"Check Spelling as You Type" = "Rechtschreibung bei der Texteingabe prüfen";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "3261"; */
"Spelling…" = "Rechtschreibung…";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "3262"; */
"Check Spelling" = "Rechtschreibprüfung";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3268"; */
"Instant Alpha" = "Transparenz";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3270"; */
"Remove Instant Alpha" = "Transparenz entfernen";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "Gesamten Text vergrößern";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "Gesamten Text verkleinern";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "Gesamten Text auf der Seite löschen";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "Form in Feld umwandeln";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "Bearbeiten der Form erlauben";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "Kontur glätten";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "Kontur schärfen";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3315"; */
"Move Element to Master Page" = "Objekt auf die Masterseite verschieben";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3316"; */
"Edit Master Page" = "Masterseite bearbeiten";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3323"; */
"Two Up Display" = "Zwei nach oben";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3327"; */
"Fit Width" = "Breite anpassen";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3332"; */
"Line" = "Linie";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3333"; */
"Line with Arrowhead" = "Linie mit Pfeilspitze";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3334"; */
"Line with Two Arrowheads" = "Linie mit zwei Pfeilspitzen";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3338"; */
"Show Elements Well" = "Objektbereich anzeigen";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "D9E-yl-JU3"; */
"Choose..." = "Auswählen ...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3346"; */
"Show Script Editor" = "Skript-Editor anzeigen";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3347"; */
"Show Page Editor" = "Seiten-Editor anzeigen";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3348"; */
"Switch Editor Layout" = "Editor-Layout wechseln";

/* Class = "NSPanel"; title = "Default Template Chooser"; ObjectID = "3352"; */
"Default Template Chooser" = "Standard-Vorlagenauswahl";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3361"; */
"Choose a template for new documents:" = "Wählen Sie eine Vorlage für neue Dokumente:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3362"; */
"Choose" = "Auswählen";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3376"; */
"Paste and Match Style" = "Einfägen und Stil Äbernheman";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3379"; */
"Tips and Inspiration" = "Tipps und Inspiration";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3384"; */
"Find..." = "Suchen ...";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "3386"; */
"Start Comic..." = "Comic beginnen ...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3388"; */
"New Style from Selection" = "Neuer Stil aus Auswahl";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3389"; */
"Update Style from Selection" = "Stil aus Auswahl aktualisieren";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3390"; */
"Revert to Defined Style" = "Zum urspränglichen Stil zuräck";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "Stil kopieren";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "Stil einfügen";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "Stil löschen";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "Stile importieren ...";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "1Jc-u0-9lt"; */
"Tab" = "Registerkarte";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "4EL-J7-elw"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "Set Grid Spacing.."; ObjectID = "547"; */
"Set Grid Spacing.." = "Rasterabstände einstellen ";

/* Class = "NSButtonCell"; title = "Use Software Filtering"; ObjectID = "58N-Am-CEn"; */
"Use Software Filtering" = "Software-Filterung verwenden";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "Bei der Bearbeitung Sounds abspielen";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "AtE-IR-dH2"; */
"Center the comic page in view" = "Comic-Ansicht zentrieren";

/* Class = "NSMenuItem"; title = "Deutsch"; ObjectID = "BkE-AD-djH"; */
"Deutsch" = "Deutsch";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "HJ9-kN-YWL"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "Wenn Sie diese Option wählen, bleibt das Dokument kleiner und lässt sich wesentlich schneller öffnen und sichern. Comics, bei denen diese Option verwendet wurde, müssen jedoch stets auf diese externen Bilder zugreifen können und können daher nicht auf einen anderen Computer verschoben werden. Es sei denn, Sie führen einen solchen Comic zuerst zusammen, indem Sie den Befehl\n „Ablage->Comic zusammenführen ...“ verwenden.";

/* Class = "NSTextFieldCell"; title = "(filtering change will be applied after restarting the application)"; ObjectID = "HgR-D1-AEs"; */
"(filtering change will be applied after restarting the application)" = "(Änderung der Filterung wird nach dem Neustart des Programms angewendet).";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "Id4-Sw-e7M"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "Français"; ObjectID = "K4X-XS-nso"; */
"Français" = "Français";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "L78-Qy-nlr"; */
"Select All in Comic" = "Alles im Comic auswählen";

/* Class = "NSTextFieldCell"; title = "Page Size Units:"; ObjectID = "3034"; */
"Page Size Units:" = "Seitenformat-Einheiten:";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "LsM-oX-gFK"; */
"Language:" = "Sprache:";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Español"; ObjectID = "Nwv-Qa-13s"; */
"Español" = "Español";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "OQR-CN-DPZ"; */
"Default Zoom:" = "Standardansicht:";

/* Class = "NSTextFieldCell"; title = "Pictures Folder:"; ObjectID = "Orx-jH-BVv"; */
"Pictures Folder:" = "Bilderordner:";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "R9y-EO-2Nq"; */
"Place origin at center of ruler" = "Ursprung in der Mitte des Lineals platzieren";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "RMa-T4-pXR"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "SIi-sn-D26"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "TZu-ui-Lv6"; */
"Snap To Grid" = "Am Raster einrasten";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Uun-WC-Kfd"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "VJ6-cP-T3u"; */
"Group" = "Gruppieren";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "VfP-Ml-YkN"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Zentimeter (cm)";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "aVw-Qw-PMC"; */
"Automatic" = "Automatisch";

/* Class = "NSMenuItem"; title = "Nederlands"; ObjectID = "b7J-VG-WN1"; */
"Nederlands" = "Nederlands";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "bSD-Q5-Gp0"; */
"Keep images external to the document" = "Bilder außerhalb des Dokuments lassen";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "bW6-wu-UbI"; */
"Getting Started Guide" = "Anleitung für die ersten Schritte";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cbB-a9-jAw"; */
"Label" = "Markierung";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "eGd-ve-leJ"; */
"Ungroup" = "Gruppierung aufheben";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "fFi-2S-rb3"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Punkte (pt)";

/* Class = "NSMenuItem"; title = "English"; ObjectID = "jHc-Ub-VPL"; */
"English" = "English";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "l9a-aB-1xa"; */
"Clear Alignment Guides" = "Ausrichtungs-Hilfslinien löschen";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "Bearbeiten:";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "piE-RY-IC6"; */
"Consolidate Comic..." = "Comic zusammenführen ...";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "pkA-fk-jAe"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Millimeter (mm)";

/* Class = "NSMenuItem"; title = "Italiano"; ObjectID = "qxP-36-oFN"; */
"Italiano" = "Italiano";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "rUS-IX-2pZ"; */
"Lock Alignment Guides" = "Ausrichtungs-Hilfslinien sperren";

/* Class = "NSTextFieldCell"; title = "Restart application to activate selection."; ObjectID = "tUt-xu-fcC"; */
"Restart application to activate selection." = "Programm neu starten, um die Auswahl zu aktivieren.";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "Neue Objekte abschneiden, wenn es keine Bilder sind";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "uAe-fn-9RG"; */
"Show Script Editor on right" = "Skript-Editor rechts";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "uhF-wm-rWh"; */
"Import Script..." = "Skript importieren ...";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "xBY-lw-wmk"; */
"200%" = "200%";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "xEn-so-v6A"; */
"Alignment Guides:" = "Hilfslinienfarbe:";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "xX4-qi-271"; */
"Spacing Guides:" = "Abstands-Hilfslinien:";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Zoll (in)";